{
	"name": "cakephp/cakephp",
	"description": "The CakePHP framework",
	"type": "library",
	"keywords": ["framework"],
	"homepage": "http://cakephp.org",
	"license": "MIT",
	"authors": [
		{
			"name": "CakePHP Community",
			"homepage": "https://github.com/cakephp/cakephp/graphs/contributors"
		}
	],
	"support": {
		"issues": "https://github.com/cakephp/cakephp/issues",
		"forum": "http://stackoverflow.com/tags/cakephp",
		"irc": "irc://irc.freenode.org/cakephp",
		"source": "https://github.com/cakephp/cakephp"
	},
    "config": {
      "vendor-dir": "app/Vendor/"
    },
    "extra": {
      "installer-paths": {
        "plugins/DebugKit": ["cakephp/debug_kit"],
		"app/Vendor/Paypal": ["paypal/rest-api-sdk-php"]
      }
    },
  "autoload": {
    "psr-0": {
      "PayPal": "app/Vendor/paypal/rest-api-sdk-php/lib"
    }
  },
	"require": {
		"php": ">=5.3.0",
		"ext-mcrypt": "*",
        "ext-curl": "*",
        "ext-json": "*",
        "php-console/php-console": "3.*",
		"monolog/monolog": "1.13.*",
	  	"a2design-company/mandrill-cakephp-plugin": "*",
	  	"paypal/rest-api-sdk-php": "*",
		"paypal/merchant-sdk-php":"3.8.*",
		"mandrill/mandrill": "1.0.*",
		"easypost/easypost-php": "dev-master"
	},
	"require-dev": {
		"phpunit/phpunit": "3.7.*",
        "cakephp/debug_kit": "2.2.*",
        "easypost/easypost-php": "dev-master"
	},
	"bin": [
		"lib/Cake/Console/cake"
	]
}
